de la 3.3.E vers la 3.2.E et toujours une erreure ...- Forum

Index du forum > Wii > Hack de la Wii

Topic: de la 3.3.E vers la 3.2.E et toujours une erreure -1017

par Déconnecté zeus69 le 17/11/08 à 06:57:18 (il y a 8 ans 3 semaines 10 heures 5 minutes) 2 réponses, vu 729 fois
bonjour,
je viens de repasser ma wii en 3.2.E et je n'arrive pas à installer le cIOS qui va bien j'ai une erreur -1017
help me je craque .....::'(::::siffle::::'(::
 



Pages: 1
Messages:
^ Déconnecté Attila
#1, posté le 17/11/08 à 08:31:07
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
as tu lancé ios downgrader
LOLTube.fr - Humour image
^ Déconnecté zeus69
#2, posté le 17/11/08 à 17:40:21
Membre
2 messages
Petit nouveau
star
oui mais quand je lance ios dowgrader 1.0 la console reboot c'est tout....::(::

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
562 connectés (1 membre, 561 anonymes)© 2007-2015 Attila